<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0" xmlns:rep="internal"
    jcr:mixinTypes="[rep:AccessControllable]"
    jcr:primaryType="cq:Page">
    <rep:policy/>
    <wcm jcr:primaryType="nt:unstructured">
        <foundation jcr:primaryType="nt:unstructured">
            <components jcr:primaryType="nt:unstructured">
                <responsivegrid jcr:primaryType="nt:unstructured">
                    <content-default
                        jcr:description="Policy for editable layout containers"
                        jcr:primaryType="nt:unstructured"
                        jcr:title="maxlife Default"
                        sling:resourceType="wcm/core/components/policy/policy"
                        components="[group:maxlife,/apps/maxlife/components/form/container]"
                        policyResourceType="wcm/foundation/components/responsivegrid">
                        <cq:authoring jcr:primaryType="nt:unstructured">
                            <assetToComponentMapping jcr:primaryType="nt:unstructured">
                                <image
                                    jcr:primaryType="nt:unstructured"
                                    assetGroup="media"
                                    assetMimetype="image/*"
                                    droptarget="image"
                                    resourceType="maxlife/components/content/image"
                                    type="Images"/>
                            </assetToComponentMapping>
                        </cq:authoring>
                        <jcr:content
                            jcr:primaryType="nt:unstructured"
                            mergeList="{Boolean}true"/>
                    </content-default>
                </responsivegrid>
            </components>
        </foundation>
    </wcm>
    <maxlife jcr:primaryType="nt:unstructured">
        <components jcr:primaryType="nt:unstructured">
            <form jcr:primaryType="nt:unstructured">
                <container jcr:primaryType="nt:unstructured">
                    <form-container
                        jcr:primaryType="nt:unstructured"
                        jcr:title="maxlife Form"
                        sling:resourceType="wcm/core/components/policy/policy"
                        components="[/apps/maxlife/components/form/button,/apps/maxlife/components/form/hidden,/apps/maxlife/components/form/options,/apps/maxlife/components/form/text]">
                        <jcr:content jcr:primaryType="nt:unstructured"/>
                    </form-container>
                </container>
            </form>
        </components>
    </maxlife>
</jcr:root>
